CVE-2021-21149 – Stack buffer overflow in Data Transfer in Google Chrome on Linux prior to 88.0.4324.182 al …

Vuln ID: CVE-2021-21149

Published:  2021-02-22  22:15:12Z

Description: Stack buffer overflow in Data Transfer in Google Chrome on Linux prior to 88.0.4324.182 allowed a remote attacker to perform out of bounds memory access via a crafted HTML page.

Source: NVD.NIST.GOV